#ajax_loader {position:absolute; z-index:9999; display:none; padding:5px; border:1px solid #ccc; 
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px; 
    background:#fff;
    }
    
    #ajax_loader img {float:left;}
    
.clear{width:0; height:0; clear:both;}

h1, h2 {
    color: #5F6A72;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
}

h1 {
    background: url("images/title_bg.png") no-repeat scroll 100% 100% transparent;
    font-size: 32px;
    font-weight: normal;
    letter-spacing: -2px;
    line-height: 28px;
    margin: 0 0 12px;
}

.wrap {
	width:960px; 
	margin:60px auto 0 auto;
    background: #fff; 
    padding:20px 18px 10px 18px;
	-webkit-box-shadow: 1px 1px 1px 1px #717171;
	box-shadow: 1px 1px 1px 1px #717171 
    }

#header{
	border-bottom:2px solid #0098db;
	width:100%;
	padding:0 0 15px 0;
	margin:0 0 15px 0;
	position:relative;
}


#steps_png {position:absolute; top:25px; right:0px; width:523px; height:34px; z-index:100;}
#steps {position:absolute; top:25px; left:437px; right:0; height:34px; background:#1144D8; z-index:50;}
#steps_text {position:absolute; left:435px; right:0; width:523px; height:34px; top:15px; z-index:200;}
	#steps_text span{color:#1144D8; display:inline-block; font-size:18px; text-align:center;}
	#steps_text span {color:#1144D8; display:inline-block; font-size:18px; text-align:center; text-decoration:none; padding-top:55px;}
	#steps_text span a{color:#1144D8; display:inline-block; font-size:18px; text-align:center; text-decoration:none; padding-top:55px; margin-top:-55px;}
	#steps_text span a:hover{text-decoration:underline;}
	

	#steps_text span.step1{width:170px; text-align:center}
	#steps_text span.step2{width:170px; text-align:center}
	#steps_text span.step3{width:170px; text-align:center}

div.step1 {width:150px}
div.step2 {width:335px}
div.step3 {width:523px}

#continue_shopping {font-size:20px; display:block; padding:20px 0 25px 0; font-weight:bold;}
#continue_shopping:hover {text-decoration:none;}

#toptop {color:#5f6a72; font-weight:bold; position:absolute; width:360px; top:-55px; padding:3px 5px; left:250px; font-size:11px; text-align:center; background:#fff;}

#toptop a{ color:#5f6a72; font-weight:bold; display:inline; padding:0 0 0 10px; text-transform:uppercase; text-decoration:none;}
#toptop a:hover{ text-decoration:underline;}

#cart{
	width:626px;
	padding:0 15px 0 0;
	float:left;
	border-right:1px solid #eeeeee;
}
#right_side{
	width:300px;
	float:left;
	margin:0 0px 0 15px;
}

table.view_order {border:1px solid #EFF2F5; border-collapse:collapse;}
table.view_order td {border:1px solid #dddddd; padding:2px 5px;}
#cart th {border-bottom:1px solid #EFF2F5; padding:0 0 3px 0; vertical-align:top;}
#cart td {border-bottom:1px solid #EFF2F5; padding:5px 0 0px 0; vertical-align:top;}
.center {text-align:center;}
.left {text-align:left;}

.rounded-corners {
     -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
}

.cart_quantity_minus, .cart_quantity, .cart_quantity_plus {float:left; }
.cart_quantity {cursor: normal;}
.cart_quantity_minus, .cart_quantity_plus { cursor:pointer; }
.cart_quantity {display:inline-block; padding:1px 5px 2px 5px; margin:2px 0 0 0; font-size:12px; border:1px solid #fff; }
.cart_remove {cursor:pointer;padding:0px 0 0 0; position:relative; top:-3px /**/}

.cart_price {padding:3px 0 0 0; display:inline-block;}
.cart_product_total {padding:3px 0 0 0; display:inline-block;}


#cart a.product_link{ color:#000; font-weight:bold; font-size:13px; text-decoration:none; display:inline-block;}
#cart a.product_link:hover{ text-decoration:underline;}
#cart ul {list-style-type:none; padding:0;}
#cart ul.product_info {padding:5px 0 0 0px; margin:0; font-size:11px; }

#cart ul.vouchers {float:left; clear:left; margin:0 0 10px 0; font-size:11px;}
#cart ul.vouchers li {float:left; clear:left;}
#cart ul.vouchers .delete_voucher {float:left; padding:0 0 0 15px; cursor:pointer;}
#cart ul.vouchers .voucher_text {float:left; display:inline-block;padding:6px 0 0 0;}
#cart ul.vouchers .voucher_text .code{}


.lefty40 {float:left; width:40%;}
.lefty60 {float:left; padding-left:20px; padding-bottom:5px;}
.voucher_wrap {float:left; width:90%; padding:5px 0 0 0;}

#cart select{
	border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 4px rgba(60, 71, 79, 0.3);
    color: #3C474F;
    font-size: 13px;
    padding: 5px; 
    background: #fff repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    width: 150px;
    margin-bottom: 12px;
}
#cart input.text{
	border-radius: 6px 6px 6px 6px;
    box-shadow: 0 0 4px rgba(60, 71, 79, 0.3);
    color: #3C474F;
    font-size: 13px;
    padding: 5px; 
    background: #fff repeat scroll 0 0 transparent;
    border: 1px solid #CCCCCC;
    width: 204px;
    margin:5px 0 5px 0;
}

#cart input.voucher_submit{margin:0px 0 0 15px;}

#cart_delivery_updater {width:275px;}
.delivery_price {float:right; display:inline; padding:2px 0 0 0; color:#969696;}

.cart_color {color:#1144D8;}
a.cart_color:hover {text-decoration:none}
a.cart_color.none {text-decoration:none;}
a.cart_color.none:hover {text-decoration:underline;}

label{cursor:pointer;}
label:hover {}

a.cart_button {width:288px; height:50px; display:inline-block; position:relative; background:#1144D8; color:#fff; font-size:16px; font-weight:bold;}
a.cart_button span{position:absolute; width:288px; height:50px; display:block; line-height:50px; top:0; left:0; text-align:center; }
a.cart_button:hover span{text-decoration:underline;}
#goto_step2 { }
#goto_step3 { }


h3.col_title {color:#1144D8;}
/*
background: url("../images/bg_heading.jpg") no-repeat scroll 1px center transparent;
    padding: 0 0 0 20px;
    
    font-weight: normal;
    letter-spacing: -2px;
    line-height: 28px;
    color: #5F6A72;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.01);
    
    font-size: 21px;
    letter-spacing: 0;
    margin: 0 0 15px;
    padding: 0;
    font-weight:bold;
}
*/
.cart_col {
	float:left; width:295px;
	
}

#cart_col1{
	border-right: 1px solid #EEEEEE;
	padding:0 13px 0 0;
	margin:0 13px 0 0;
}
#cart_col2{
	border-right: 1px solid #EEEEEE;
	padding:0 13px 0 0;
	margin:0 13px 0 0;
}

.cart_col label strong {
    color: #CC0000;
    font-size: 11px;
}

.cart_col select {
    padding: 3px 2px;
    width: 142px;
    float:left;
}

.cart_col input.text, .cart_col select, .cart_col textarea {
    background: url("images/field_bg.png") repeat-x scroll 0 0 #FFFFFF;
    border: 1px solid #A2B1BD;
    border-radius: 3px;
    box-shadow: 0 0 4px rgba(60, 71, 79, 0.3);
    color: #3C474F;
    font-size: 13px;
    padding: 5px;
    width:125px;
    margin: 0 0 5px 0;
}
.cart_col .fullwidth{
	color: #666666;
    display: inline;
    float: left;
    font-size: 11px;
}
.cart_col .fullwidth input.text{
	width:280px;
}

.cart_col textarea{
	width:287px;
	margin:10px 0 10px 0;
}

.cart_col label {flaot:left; clear:both; color:#666666; font-size:11px;}
.cart_col .fullwidth {float:left; width:300px; clear:both; padding:0 0 3px 0; }
.cart_col .col1 {float:left; width:140px; clear:both; padding:0 15px 3px 0;}
.cart_col .col2 {float:left; width:140px; padding:0 0 5px 0;}
.cart_col label em {
    color: #999999;
    display: block;
    font-size: 10px;
    line-height: 10px;
}

#different_address {
	display:none;
	clear:both; 
	padding:20px 0 0 0;
}

.minicart {width:100%; font-size:11px;}
.minicart strong{font-size:12px;}
.minicart th {background:#000; color:#fff; text-align:left; padding:3px 5px;}
.minicart td { padding:8px 5px 8px 5px; border-bottom:1px solid #eee;}
.minicart .center {text-align:center;}
.minicart .right {text-align:right;}
.minicart td ul{padding:0; margin:0; list-style-type:none;}
.minicart td ul li{color:#666; font-size:11px; padding:0 0 0 5px;}

.cart_col .text.validation_error{ border:1px solid Red;}
label.validation_error{color:Red;}
.error_msg {color:Red; font-weight:bold; display:none; font-size:11px; position:relative; top:-2px;}

.small {font-size:11px;}